联系我们
 您在这里: 首页 / 媒体 / 新闻 / 漏洞档案


Oracle Java SE JRE组件JMX子组件远程漏洞(CVE-2012-5071)
受影响系统: Oracle Sun JRE <= 7 Update 7 Oracle Sun JRE <= 6 Update 35 Oracle Sun JRE <= 5.0 Updat
Oracle Java SE JRE组件JMX子组件远程漏洞(CVE-2012-5071)
出处:互联网
作者:佚名
发布日期:2012-10-19

        受影响系统:

       

        Oracle Sun JRE <= 7 Update 7
        Oracle Sun JRE <= 6 Update 35
        Oracle Sun JRE <= 5.0 Update 36

 

        描述:

       

        Sun Java Runtime Environment是一款为JAVA应用程序提供可靠的运行环境的解决方案。

 

        Oracle Java SE在JMX子组件的实现上存在安全漏洞,通过多个协议,未通过身份验证的远程攻击者可利用此漏洞影响下列版本的机密性、完整性:7 Update 7及更早版本、6 Update 35及更早版本、5.0 Update 36及更早版本

Keywords: 文件加密 加密软件 数据安全